BIEN 3 - Task #370

create ERD of final schema
02/24/2012 02:07 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Aaron Marcuse-Kubitza % Done:
Category: Estimated time:

Target version:

Activity type:

02/24/2012

100%
0.00 hour

Description

See VegBIEN schema > Proposed changes for remaining changes

History

#1 - 03/02/2012 02:00 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 0 to 90

Ready for sign off on first draft

#2 - 06/01/2012 03:06 PM - Aaron Marcuse-Kubitza
- % Done changed from 90 to 100

05/18/2024
